<?php

namespace KupShop\PohodaBundle\Admin\Tabs;

use KupShop\AdminBundle\Admin\WindowTab;

class PohodaProductsChargesTab extends WindowTab
{
    protected $title = 'flapPohoda';
    protected $nameField = 'data';
    protected $template = 'PohodaChargesTab.tpl';

    public static function getTypes()
    {
        return [
            'productsCharges' => 10,
        ];
    }

    public function getLabel()
    {
        return 'Pohoda';
    }
}
